{
  "look_id": "mihoshi_illust_v1_1116052",
  "look_name": "Mihoshi Illust V1 1116052",
  "character_id": "",
  "positive": "kuramitsu_mihoshi, tenchi_muyou!, official_art, blonde_hair, blue_eyes, long_hair, uniform, police_uniform, miniskirt, thighhighs, gloves, hat, rabbit_tail, blonde_hair, hair_bow",
  "negative": "lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry",
  "lora": {
    "lora_name": "Illustrious/Looks/Mihoshi(Illust)V1_1116052.safetensors",
    "lora_weight": 0.99,
    "lora_triggers": "miho_gxp, gxpoutfit, gxphat",
    "lora_weight_min": 0.99,
    "lora_weight_max": 0.99
  },
  "tags": {
    "origin_series": "Tenchi Muyou!",
    "origin_type": "Anime",
    "nsfw": false
  }
}